.not-found-body {
        background: var(--var-color-white);
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;

}
.center-div h6 {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: var(--var-color-primary);
        font-size: 35px;
}